Bug 679794 - CVE-2011-1003 clamav: Double free error by reading VBA project strings [fedora-all]
Summary: CVE-2011-1003 clamav: Double free error by reading VBA project strings [fedor...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: clamav
Version: 14
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Enrico Scholz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-1003
TreeView+ depends on / blocked
 
Reported: 2011-02-23 14:30 UTC by Jan Lieskovsky
Modified: 2011-09-13 02:21 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-03-09 03:12:21 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2011-02-23 14:30:42 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=679787

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-03-04 01:09:44 UTC
Package clamav-0.97-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing clamav-0.97-3.el6'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/clamav-0.97-3.el6
then log in and leave karma (feedback).

Comment 2 Fedora Update System 2011-03-04 05:55:04 UTC
clamav-0.97-3.el6 has been pushed to the Fedora EPEL 6 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update clamav'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/clamav-0.97-3.el6

Comment 3 Fedora Update System 2011-03-05 01:49:38 UTC
clamav-0.97-1400.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/clamav-0.97-1400.fc14

Comment 4 Fedora Update System 2011-03-05 01:50:34 UTC
clamav-0.97-1500.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/clamav-0.97-1500.fc15

Comment 5 Fedora Update System 2011-03-05 01:51:38 UTC
clamav-0.97-1300.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/clamav-0.97-1300.fc13

Comment 6 Fedora Update System 2011-03-09 03:11:50 UTC
clamav-0.97-1500.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-03-10 16:30:42 UTC
clamav-0.97-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/clamav-0.97-3.el6

Comment 8 Fedora Update System 2011-03-13 21:17:42 UTC
clamav-0.97-1300.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-03-13 21:20:16 UTC
clamav-0.97-1400.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-03-15 14:37:07 UTC
clamav-0.97-9.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/clamav-0.97-9.el6

Comment 11 Fedora Update System 2011-03-15 14:37:52 UTC
clamav-0.97-9.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/clamav-0.97-9.el4

Comment 12 Fedora Update System 2011-03-15 14:38:39 UTC
clamav-0.97-9.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/clamav-0.97-9.el5

Comment 13 Fedora Update System 2011-03-18 09:12:02 UTC
clamav-0.97-11.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/clamav-0.97-11.el6

Comment 14 Fedora Update System 2011-03-18 09:12:45 UTC
clamav-0.97-11.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/clamav-0.97-11.el5

Comment 15 Fedora Update System 2011-03-18 09:13:30 UTC
clamav-0.97-11.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/clamav-0.97-11.el4

Comment 16 Fedora Update System 2011-03-26 18:58:00 UTC
clamav-0.97-11.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2011-03-26 19:00:36 UTC
clamav-0.97-11.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2011-03-30 10:47:30 UTC
clamav-0.97-12.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/clamav-0.97-12.el6

Comment 19 Fedora Update System 2011-03-30 10:48:18 UTC
clamav-0.97-12.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/clamav-0.97-12.el4

Comment 20 Fedora Update System 2011-03-30 10:49:06 UTC
clamav-0.97-12.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/clamav-0.97-12.el5

Comment 21 Fedora Update System 2011-04-06 22:52:48 UTC
clamav-0.97-12.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.